<?php
$z[0]=Array("field","地锅锅,地锅锅介绍,东乡族自治县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地锅锅\"地锅锅\"是东乡族吃洋芋的一种方法。其做法很独特，不用锅，不用油，而味道却很特别，是一种别具情趣的野餐。每年七八月份是吃\"地锅锅\"的最佳季节。在洋芋地边或山坡挖一个土灶，挖土灶看起来简单，其实很有学问。临坡而挖，土块大，拿洋芋方便，要顺风",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","地锅锅_东乡族自治县特产地锅锅",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地锅锅\n</p><p>　　\"地锅锅\"是东乡族吃洋芋的一种方法。其做法很独特，不用锅，不用油，而味道却很特别，是一种别具情趣的野餐。每年七八月份是吃\"地锅锅\"的最佳季节。在洋芋地边或山坡挖一个土灶，挖土灶看起来简单，其实很有学问。临坡而挖，土块大，拿洋芋方便\n</p><p>　　，要顺风，挖深了露出湿土，土块不容易烧红，挖浅了捂烟窝火；灶膛要大，否则放不了几个洋芋。灶口上面用土起圆锥状小塔，土块由大而小，从下而上依次相垒而成。然后洞里放柴火焚烧。待土块烧红后，把从地里刚挖出的洋芋装进土灶内，再把烧红的土块捣碎掺盖在洋芋间，用湿土把土灶捂好，约莫半小时左右，把洋芋掏出来食用，皮黄内酥，喷香诱人，这种食用方法很适合在荒郊野外食用，在繁华城市里是品尝不到的。",552,1227);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591223U040-23Y1.gif",1229,1315);
$z[7][4]['name']="litpic";

?>